.unternehmensgeschichte-background {
    background: #3885bd url("/images/bgteaser/bg_unternehmensgeschichte.jpg") no-repeat center;
    background-size:cover;
    color:#fff;
}

.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    float:none;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 120px;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-size:4rem;
}

.jcarousel-control-prev {
    left: -35px;
}

.jcarousel-control-next {
    right: -35px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
}
.jcarousel-wrapper .sliderbar:before {
    content: '';
    top:-6px;
    left:-50%;
    height:15px;
    width:15px;
    display: inherit;
    background-color:#000;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
    position:relative;
}
.jcarousel-wrapper .sliderbar {
    display:inline-block;
    height:4px;
    margin-top:5px;
    background-color:#000;
    width:100%;
}
.jcarousel-wrapper span.date {
    font-size:2rem;
}

@media (max-width:767px) {
    .jcarousel-control-prev {
        left: 0px;
    }

    .jcarousel-control-next {
        right: 0px;
    }
}